# Geo-endepunkter for tilgang til romlige data

{% hint style="success" %}
GeoPard bruker <https://www.ogc.org/> Open GeoSpatial Consortium-datatyper som WMS for bilder og WFS for vektordata. Vi jobber også med shapefiler for import og eksport. Motoren er fleksibel nok til å importere og eksportere i alle disse datatypene. For satellittbilder jobber vi med [COG-er (Cloud Optimized GeoTIFF-er)](https://www.cogeo.org/)
{% endhint %}

{% hint style="info" %}
Du må installere Postman for å kjøre WMS/WFS-forespørsler.
{% endhint %}

{% hint style="info" %}
Hver forespørsel må signeres med HEADER "Authorization" (der tokenet må legges inn) eller med URL-parameteren "geopardApiKey " (der brukerens API-nøkkel må legges inn).
{% endhint %}

WMS API-endepunkter lagres under "geoMaps"-attributtene til entitetene "Field", "FieldSatelliteImage", "VectorAnalysisMap", "RasterAnalysisMap", "TopographyMap", "SoilDataset", "YieldDataset". Sjekk [GeoPard DataScheme.](/geopard-tutorials/nor/api-dokumentasjon/geopard-api-dataskjema.md)

WFS API-endepunkter lagres under "boundaryUrl", "zonesMapUrl" og "attributesUrl" i entitetene "Field" og "VectorAnalysisMap".

{% hint style="info" %}
Vi anbefaler å bruke projeksjonen EPSG:900913 i stedet for EPSG:3857 for å få mer nøyaktige bilder.
{% endhint %}

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geo-endepunkter-for-tilgang-til-romlige-data.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
